<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="e7ef54de-f67c-406c-a59f-1e6595108541MusicUserIsBrandProfile" value="0" />
    <set name="e7ef54de-f67c-406c-a59f-1e6595108541MusicBusinessProfileIds" />
    <int name="e7ef54de-f67c-406c-a59f-1e65951085411" value="0" />
</map>
